Back to Zhihu
TikHub·Zhihu

Zhihu Web: Get Zhihu Pin Comments

/api/v1/zhihu/web/fetch_pin_commentssync$0.003 / call

Get the comments of a Zhihu pin (TikHub · Zhihu Web)

Input
  • pin_idstringrequired

    Pin ID

  • order_bystring

    Sort: score=default, ts=newest (default "score")

    score, ts

  • limitstring

    Number of comments per page (default "20")

  • offsetstring

    Offset from response cursor (default "")

Run it

curl -s https://sooma.dev/v1/run \ -H "Authorization: Bearer $SOOMA_API_KEY" \ -H "Content-Type: application/json" \ -d '{"provider":"tikhub","endpoint":"/api/v1/zhihu/web/fetch_pin_comments","input":{}}'

Or ask your agent: it will call inspect for this schema and run it over MCP.